#v_home_dft_new_component_31 {left: 10px; top: 699px; width: 495px; height: 135px; position: absolute; z-index: 15;}
#v_home_dft_new_component_7853 {left: 496px; top: 684px; width: 245px; height: 149px; position: absolute; z-index: 13;}
#v_home_dft_new_component_7003 {left: 773px; top: 686px; width: 263px; height: 156px; position: absolute; z-index: 12;}
#indexbg {z-index: 9; position: absolute; width: 1024px; height: 233px; top: 151px; left: -9px;}
#v_home_dft_copy_13318996879688072 {left: 310px; top: 779px; width: 174px; height: 50px; position: absolute; z-index: 16;}
#v_home_dft_copy_13318997042961535 {left: 587px; top: 781px; width: 175px; height: 56px; position: absolute; z-index: 16;}
#v_home_dft_new_component_8255 {left: 859px; top: 782px; width: 174px; height: 76px; position: absolute; z-index: 12;}
#v_home_dft_new_component_1381 {left: 10px; top: 177px; width: 769px; height: 83px; position: absolute; z-index: 9;}
#v_home_dft_new_component_6188 {left: 10px; top: 672px; width: 1020px; height: 284px; position: absolute; z-index: 9;}
#v_home_dft_new_component_9995 {left: 684px; top: 583px; width: 305px; height: 55px; position: absolute; z-index: 12;}
#v_home_dft_new_component_4287 {z-index: 13; position: absolute; width: 722px; height: 298px; top: 419px; left: 20px;}
